Bug 991948 - R-caTools: FTBFS in rawhide
R-caTools: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: R-caTools (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pierre-YvesChibon
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 22:59 EDT by Dennis Gilmore
Modified: 2014-03-03 12:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-03 12:39:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 22:59:43 EDT
Your package R-caTools failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5695404

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/5404/5695404/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/5404/5695404/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/5404/5695404/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Pierre-YvesChibon 2013-09-05 06:42:34 EDT
Seems to rebuild fine on *86 but not on ARM:
http://koji.fedoraproject.org/koji/taskinfo?taskID=5898583
Comment 2 Fedora End Of Life 2013-09-16 11:05:49 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Pierre-YvesChibon 2014-03-03 12:39:44 EST
Don't ask but this is now working... http://koji.fedoraproject.org/koji/buildinfo?buildID=478341

Note You need to log in before you can comment on or make changes to this bug.